
body {
    background: repeating-linear-gradient(
    to right, #76D7C4, #76D7C4 12px, #E5E8E8 12px, #E5E8E8 24px);
}
a:link, a:visited, a:hover, a:active {
    color: #000000;
    text-decoration: none;
}
p,h1 {
    text-align: center;
}
.main {
    margin-left: auto; 
    margin-right: auto; 
    width: 80%; background: #FFFFFF; 
    border-style: solid;
    border-width: 5px; 
    border-color: #148F77; 
    border-radius: 10px;
}
.button {
    padding: 5px 5px; 
    background: #FFFFFF; 
    border-style: solid; 
    border-width: 5px; 
    border-color: #148F77; 
    border-radius: 10px;
}
.button:hover {
    background-color: #E5E8E8;
    border-color: #76D7C4;
}
.last {
    line-height: 250%;
}  
img {
    vertical-align:middle;
}    